.form-control.error {
    border-color: #dd4b39 !important;
    box-shadow: none;
}
.form-group.error .validation-advice {
    color: #dd4b39;
}
.error-label{
    color: #dd4b39;
}
.icon-ok-sign {
    display: block;
    font-size: 20px !important;
    width: 25px;
    height: 25px;
    overflow: hidden;
    margin: 0 auto;
}

.icon-remove-circle {
    display: block;
    font-size: 20px !important;
    width: 25px;
    height: 25px;
    overflow: hidden;
    margin: 0 auto;
}
.icon-remove {

}